Get a time entry Run in API Explorer
Ask AI
GET
/api/v1/time-entry/{uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/time-entry/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "2a5d058d-ae24-4126-899b-bb8bda31f87c",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "41de14b5-75e1-4c93-9a81-d5ed58ad02c0",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"start_date": "2026-10-07T22:45:46+01:00",
"end_date": "2026-10-07T23:13:46+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "c4ad8cf5-90db-43de-8088-674d53c3e430",
"created_at": "2026-10-07T23:35:46+01:00",
"updated_at": "2026-10-07T23:35:46+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "e9fe641e-871e-4c6a-bd37-38df749bc90b",
"created_at": "2026-10-07T23:35:50+01:00",
"updated_at": "2026-10-07T23:35:50+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
}